/*
Theme Name: WPLMS Blank ChildTheme
Theme URI: http://www.VibeThemes.com
Description: Child Theme for WPLMS WordPress Theme
Author: VibeThemes
Author URI: http://themeforest.com/user/vibethemes
Template: wplms
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
:root {
  --primaryColor: #144170;
}
body, .content, #item-body, #buddypress ul.item-list li div.item-desc, p {
	font-family: "Source Sans 3", Sans-serif !important;
}
.bst_important_small_text p{
    font-size: 14px !important;
}
.unit-course-player {
    > p {
        height: unset !important;
    }
}
.loginpopup_wrapper {
    z-index: 9999999999999 !important;
}


/* --------------------------------------------- */
/* BuddyPress Single Page Full Width Fixed Start */
/* --------------------------------------------- */
@media (min-width: 1440px) {
    #buddypress>.container {
        width: 100%;
    }
}
@media (min-width: 1200px) {
    #buddypress>.container {
        max-width: 100%;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 100%;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 100%;
    }
}
@media (min-width: 576px) {
    .container {
        max-width: 100%;
    }
}
#buddypress>.container {
	padding: 0;
}

/* ------------------------------------------- */
/* BuddyPress Single Page Full Width Fixed End */
/* ------------------------------------------- */

/* -------------------------------------- */
/* ------Blog Page Styles Start --------- */
/* -------------------------------------- */

/* Blog Page List Items Style Fixed */
.blogPostContents.elementor-widget-theme-post-content ul li, .elementor-widget-theme-post-content ul ol {
    list-style: disc;
    list-style-position: inside;
}
/* Blog Posts Heading Color  */
.elementor-widget-theme-post-content h1,
.elementor-widget-theme-post-content h2,
.elementor-widget-theme-post-content h3,
.elementor-widget-theme-post-content h4,
.elementor-widget-theme-post-content h5,
.elementor-widget-theme-post-content h6 {
    color: #282828;
}
/* Blog Posts inner image  */
.blogPostContents figure img {
    margin: 50px 0;
    border-radius: 15px;
}
/* ------------------------------------ */
/* ------Blog Page Styles End --------- */
/* ------------------------------------ */

/* ---------------------------------------------- */
/*----------- Single Course Page Start -----------*/
/* ---------------------------------------------- */

/*Single Course Heading Container*/
#singleCourseHeader .e-con-inner{
	position: relative;
}
/*Single Course Heading Title*/
.single_course_title h1 {
	line-height: 30px;
}
.single_course_title h1>a {
	font-family: "Lato", Sans-serif !important;
	font-weight: 700;
	cursor: default;
    pointer-events: none;        
    text-decoration: none;
    color: grey;
}
/*Single Course Static Text*/
.static_course_info_title p {
	font-size: 14px !important;
}
/*Single Course Dynamic Text*/
.dynamic_course_info p,
.dynamic_course_info .wplms_course_level a {
	font-family: "Lato", Sans-serif !important;
	margin-bottom: 0;
	font-weight: 400 !important;
}
/*Single Course Purchase Section-----*/
#coursePurchaseSection {
    position: absolute;
    right: 5px;
}
.coursePurchaseCard {
	 box-shadow: 0px 20px 25px -5px rgba(0, 0, 0, 0.1),
		 0px 8px 10px -6px rgba(0, 0, 0, 0.1);
}
/*Single Course Image-----*/
.course_main_img img {
    object-fit: cover;
    height: 200px;
}
/* ---------- Course Price------------------ */
.singleCoursePagePriceQty {
	display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: 100%;
}
.wplms-course-cart__price>del {
    opacity: unset;
    text-decoration: none;
    position: relative;
}
.wplms-course-cart__price>del::before {
    position: absolute;
    content: "";
    opacity: 1;
    left: 0;
    top: 50%;
    right: 0;
    border-top: 2px solid;
    border-color: #000000;
    transform: rotate(-10deg);
}
.wplms-course-cart__price>del>span {
    color: #ef4444 !important;
    opacity: 1 !important;
    font-style: italic;
    font-weight: 500 !important;
}
/* -----------------Single Course Purchase Tab Active Btn----------------------------- */
  .bst-active .elementor-button {
    background-color: #1A5E90 !important;
    color: #ffffff !important;
  }
/* -----------------Single Course QTY Btn----------------------------- */
.wplms-course-cart .qty-btn {
    font-family: "Lato", sans-serif;
    height: auto;
    padding: 3px 10px;
    line-height: unset;
    background: #f7f7f7;
    text-align: center;
    cursor: pointer;
    color: #144170;
    font-size: 15px;
    font-weight: 600;
    border-radius: 50%;
    border: 1.5px solid #144170;
}

.wplms-course-cart__qty {
    display: inline-grid;
    grid-auto-flow: column;
    align-items: center;
    gap: 8px;
}
/* -----------------Single Course Discount Box----------------------------- */
.singleCoursePageDiscountBox {
    display: flex;
    align-items: center;
    gap: 20px;
    width: 100%;
    margin-top: 10px;
}
/* -----------------Single Course Discount Badge----------------------------- */
.wplms-course-cart__badge {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    color: #065f46;
    background: #d1fae5;
    border: 1px solid #a7f3d0;
    border-radius: 2px;
    padding: 7px 10px;
    line-height: 1;
}
/* -----------------Single Course Discount Badge Suffix----------------------------- */
.discountBadgeSuffix p {
    margin-bottom: 0;
    font-family: "Lato", sans-serif !important;
    color: #fff;
    font-size: 13px;
}
.discountBadgeSuffix {
    display: flex;
    align-items: center;
    gap: 4px;
    background-color: #d70606;
    padding: 4px 12px;
    border-radius: 2px;
}

/* -------------------Single Course Button System Styling-------------------------- */
.wplms-course-cart__total {
    justify-self: center;
    font-weight: 600;
	color: #ef4444;
	margin-top: 10px;
}

.wplms-course-cart__total .label {
    color: #24292d;
    margin-right: .35rem;
}
.course_btn_hide  .the_course_button{
    display: none;
}
.course_button_wrapper
{
    display: block;
}
button.button.add_to_cart_button.ajax_add_to_cart {
    width: 100%;
    background: transparent !important;
    background-image: linear-gradient(60deg, #144170 0%, #1E70A3 100%) !important;
    border: 0;
    color: #fff !important;
    border-radius: 4px;
    font-size: 18px !important;
    font-weight: 500 !important;
    cursor: pointer;
    font-family: "Lato", sans-serif;
	letter-spacing: normal;
    border-radius: 25px;
	display: flex;
    align-items: center;
    justify-content: center;
	gap: 8px;
	margin-top: 0px;
}
button.button.add_to_cart_button.ajax_add_to_cart>h3 {
	color: #fff !important;
	font-size: 18px !important;
    font-weight: 500 !important;
    cursor: pointer;
    font-family: "Lato", sans-serif;
	letter-spacing: normal;
	margin: 0;
}
button.button.add_to_cart_button.ajax_add_to_cart:hover {
	background-image: linear-gradient(60deg, #1E70A3 0%, #144170 100%) !important;
}
.button.add_to_cart_button.ajax_add_to_cart {
    color: #ffffff !important;
}
/* Single Course On Page Section Click Behavior*/
#course-overview, #course-curriculum, #course-reviews, #course-faq {
    scroll-margin-top: 12rem;
    scroll-behavior: smooth;
}
/*-----------------------------------------*/
/*Single Course Full Description Customized*/
#courseFullDescription {
	color: #4e4e4e;
    max-height: 220px; 
    overflow: hidden; 
    transition: max-height 0.4s ease-out; 
    position: relative; 
}
#courseFullDescription .course_element_text {
    display: unset;
}

#courseFullDescription.expanded { /* Class added by JavaScript to expand content */
    max-height: 10000px; 
}

#courseFullDescription::after {  /* Gradient overlay attached to the content container cutoff */
    content: "";
    position: absolute;
    pointer-events: none; 
    bottom: 0; 
    left: 0;
    right: 0;
    height: 70px; 
    background: linear-gradient(
        to bottom, 
        rgba(255, 255, 255, 0) 0%, 
        rgba(255, 255, 255, 1) 100%
    );
    opacity: 1; 
    transition: opacity 0.3s ease;
}

#courseFullDescription.fade-hidden::after { /* hides the fade color*/
    opacity: 0; 
}
/*----------------------------------------*/

/* Single Course What You Learn Section */
#whatYouLearn ul li{
    display: flex;
    gap: 12px;
    align-items: flex-start;
}
#whatYouLearn ul li::before {
   content: "\f058";
    font-family: 'Font Awesome 5 Free';
    display: block;
    color: #144170;
    font-size: 18px;
    font-weight: 900;
}

/* Single Course Who Can Take Section */
#whoTakeThis ul li{
    display: flex;
    gap: 12px;
    align-items: center;
}
#whoTakeThis ul li::before {
   content: "\f0a9";
    font-family: 'Font Awesome 5 Free';
    display: block;
    color: #144170;
    font-size: 18px;
    font-weight: 900;
}

/* Single Course Curriculum Section Design */
#singleCourseCurriculum .course_curriculum> ul {
    border-top: 0px;
}
#singleCourseCurriculum .course_curriculum> ul>li {
    border-bottom: 2px solid rgba(234, 236, 238, 1);
    padding: 5px 20px;
}
#singleCourseCurriculum .course_curriculum .course_lesson,
#singleCourseCurriculum ul.course_curriculum li.course_section>input+label+ul {
    border: 0px !important;
}

#singleCourseCurriculum ul.course_curriculum li.course_section>label {
    color: #144170;
    font-size: 18px;
    font-family: "Lato", sans-serif;
}

#singleCourseCurriculum ul.course_curriculum li.course_lesson .item_title {
    font-size: 15px;
    font-weight: 400 !important;
    font-family: "Lato", sans-serif;
}
#singleCourseCurriculum .course_curriculum .course_lesson span.unit_description_expander {
    font-size: 10px;
    display: none;
}
#singleCourseCurriculum li.course_section>input+label:after {
    opacity: 1;
}
#singleCourseCurriculum .course_curriculum .course_lesson span.time {
    font-family: "Jost", sans-serif;
    font-size: 12px !important;
    font-weight: 500;
}
#singleCourseCurriculum span.curriculum-icon {
    background-color: #e9e9e9;
    margin: 0px !important;
    padding: .5rem;
    border-radius: 50%;
}
#singleCourseCurriculum span.curriculum-icon i {
    font-size: 14px;
}

/* Single Course Review Section Design */
.singleCourseReview .course_reviews {
    margin: 0;
}
.singleCourseReview .show_course_reviews {
    padding-top: 0;
}
.singleCourseReview ol.reviewlist.commentlist li+li {
    margin-top: 0;
}
.singleCourseReview ol.reviewlist.commentlist {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: stretch;
    gap: 20px;
}

.singleCourseReview li.comment {
    background-color: #f6f6fa;
    padding: 20px 30px;
    border-radius: 10px;
}
.singleCourseReview ol.reviewlist.commentlist .comment-meta {
    font-size: 26px;
    font-weight: 600;
    font-family: "Lato";
    color: #2e4450;
    flex-direction: column;
    justify-content: flex-start;
    gap: 5px;
}
.singleCourseReview ol.reviewlist.commentlist .comment-meta > a {
    padding: 0;
    color: #586984;
    font-size: 12px;
    cursor: default;
    pointer-events: none;
    text-decoration: none;
}
.singleCourseReview ol.reviewlist.commentlist li .comment-body-inner .comment-avatar,
.comment-text>strong {
    display: none;
}
/* Single Course Footer Buy Now Section Design */
.course_buy_now_section {
      border-top: 4px solid #1a5e90;
      width: 100%;
      position: fixed;
      bottom: 0;
      right: 0;
      background: #fff;
      padding: 14px 22px;
      z-index: 101;
      box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);
      display: none;
  }

  @media (min-width: 1025px) { /* Hide on screens wider than 1024px */
      .course_buy_now_section {
          display: none !important;
      }
  }
  .course_buy_now_section .buybox-inner {
      display: flex;
      justify-content: space-between;
      align-items: center;
      gap: 10px;
  }

  .course_buy_now_section .price {
      font-size: 20px !important;
      font-weight: 700;
  }

  .buybox-inner .price-area .price del {
      text-decoration: none;
  }

  .buybox-inner .price-area .price del span {
      color: #ef4444 !important;
      opacity: 1 !important;
      font-style: italic;
      font-weight: 500 !important;
      font-size: 15px;
  }

  .buybox-inner .price-area .price del {
      opacity: 1;
      text-decoration: none;
      position: relative;
  }

  .buybox-inner .price-area .price del::before {
      position: absolute;
      content: "";
      opacity: 1;
      left: 0;
      top: 50%;
      right: 0;
      border-top: 2px solid;
      border-color: #000000;
      transform: rotate(-10deg);
  }

  .buybox-inner .price-area .price span.woocommerce-Price-amount.amount {
      color: #000000;
      font-weight: 700;
      font-family: "Jost", sans-serif;
  }

  .course_buy_now_section .guarantee-text {
      font-size: 11px;
      color: #54595F;
      display: flex;
      align-items: center;
      gap: 5px;
      flex-wrap: nowrap;
      margin-bottom: 0;
  }

	.course_buy_now_section .buy-now-btn{
		display: flex;
		align-items: center;
		flex-wrap: nowrap;
    	gap: 8px;
		background: transparent !important;
		background-image: linear-gradient(60deg, #144170 0%, #1E70A3 100%) !important;
		padding:10px 16px;
		color:#fff !important;
		text-align:center;
		border-radius:6px;
		font-family: "Lato", sans-serif;
		font-weight: 500;
		cursor:pointer;
		border:none;
  }
  .course_buy_now_section .buy-now-btn:hover {
      background-image: linear-gradient(60deg, #1E70A3 0%, #144170 100%) !important;
  }
/* --------------------------------------------- */
/*----------- Single Course Page End -----------*/
/* --------------------------------------------- */

/* --------------------PWA User Drop Down Menu----------------- */
.vibebp_member_menu .vibebp_loggedin_usermenu_content>.user_profile_custom_link>a {
    color: #fff !important;
    display: flex;
    gap: 10px;
    flex-wrap: nowrap;
}
/* --------------------------------Login Popup Style Start-------------------------------- */
.login_popup.slick {
    width: 65%;
	height: 590px;
}
.login_popup.slick .login_popup_bg_img {
    flex: unset;
    height: 100%;
}
.login_popup.medium, .login_popup.elegance, .login_popup.simple {
    flex-direction: row;
    justify-content: space-between;
}
.login_popup {
    width: 70vw;
}
.login_popup_bg_img {
    width: 40%;
}
.login_popup_bg_img img {
    height: 100%;
}
.login_popup_content a.vicon-close {
    background: transparent !important;
    font-weight: bold;
    color: #000;
cursor: pointer;
}
.login_popup_content a.vicon-close:hover {
    color: #000 !important;
}
.login_popup.slick .login_popup_content h2 {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    font-family: "Source Sans 3", sans-serif;
    margin-bottom: 0;
}
.login_popup.slick .login_popup_content>*+* {
    margin-top: 0;
}
.login_popup.slick .login_popup_content> p {
    margin: 0 0 10px;
    text-align: center;
    color: #24292D;
    font-weight: 500;
}
.login_popup .loginform, .login_popup.slick .login_popup_content>.button {
    margin: 0;
}
.login_popup .loginform label {
    margin-bottom: 0;
}
.login_popup .loginform .input {
    color: #000000;
}
.login_popup.slick .login_popup_content {
    flex: 1;
    padding: 2.5rem 2rem .5rem;
}
.login_popup .loginform .button {
    margin: 0px 0px 1rem;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
    background-color: transparent;
    background-image: linear-gradient(60deg, #144170 0%, #1E70A3 100%);
    font-family: "Source Sans 3", sans-serif;
}
.login_popup .loginform .button:hover {
    background-image: linear-gradient(60deg, #1E70A3 0%, #144170 100%);
}
.loginform>a.button.is-primary:hover {
    color: #fff;
}
.login_popup.slick .login_popup_content .loginform::after {
    content: "------------ OR CONTINUE WITH ------------";
    text-align: center;
    display: block;
    width: 100%;
    margin: 10px 0;
    font-family: "Source Sans 3", sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #24292D;
	opacity: 0.8;
}
.login_popup.slick .extra_details>* {
    margin-top: 0;
}
.login_popup.slick .extra_details {
    box-shadow: unset !important;
}
/*Google Login Button in Popup Start*/
.login_popup_content > :nth-child(4) {
    background: #ffffff;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .25);
    border-radius: 1px;
cursor: pointer;
}
.login_popup_content > :nth-child(4):hover {
    background: #ffffff;
color: RGBA(0, 0, 0, 0.54) !important;
}
.login_popup_content > :nth-child(4) > :last-child {
    color: RGBA(0, 0, 0, 0.54) !important;
}
/*Google Login Button in Popup End*/

/*Facebook Login Button in Popup Start*/
.login_popup_content > :nth-child(5) {
    background: #1877f2;
    border-radius: 4px;
    cursor: pointer;
}
.login_popup_content > :nth-child(5):hover {
    background: #1877f2;
color: #fff !important;
}
.login_popup_content > :nth-child(5):hover .login_popup_content > :nth-child(4) > :last-child{
color: #fff !important;
}
.login_popup.slick .login_popup_content>.button:hover span.vicon+span {
   color: unset;
}
/*Facebook Login Button in Popup End*/

/*Extra Registration Field Style Start*/
.login_popup .loginform .register_member_type_wrap {
    margin: 0;
}
.login_popup .loginform .register_member_type_wrap .field_wrap .vibebp_form_field {
    margin: .5rem 0;
}
.register_member_type_wrap .field_wrap .vibebp_form_field>label strong {
    opacity: 1;
}
/*Extra Registration Field Style End*/
/*-----------------------------------------*/
/* --------------------------------Login Popup Style End-------------------------------- */

/* ------------------------------ User Drop Down Menu Style Start ------------------------------ */
.user_menu.active {
	padding: .8rem;
    border-radius: 8px;
	box-shadow: 0px 4px 20px 0px #0000001a;
}
.user_menu.active:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ffffff;
}
.user_menu {
    width: 240px;
    background: #ffffff;
    color: #000000;
}

.user_menu.active a.user_profile_custom_link {
    padding: 0;
	visibility:hidden;
}
.user_menu.active a.user_profile_custom_link>a {
    padding: 0 .75rem;
	margin: .75rem 0;
    width: 100%;
	visibility:visible;
}
.user_menu.active a {
    justify-content: start;
    color: #71717a !important;
    gap: 10px;
    flex-wrap: nowrap;
    font-weight: 500;
    font-family: "Source Sans 3", sans-serif;
}
/* ------------------------------ User Drop Down Menu Style End ------------------------------ */
/* ------------------------------ Elementor Side Cart Style Start ------------------------------ */
/* .elementor-menu-cart__product-remove {
border: 1px solid #f30016;
top: 20px;
bottom: unset;
}
.elementor-menu-cart__product-remove:after, .elementor-menu-cart__product-remove:before {
    background: #f30016;
}
.elementor-menu-cart__subtotal {
    position: absolute;
    bottom: 70px;
    width: 100%;
    background: #fff;
} */

/* ------------------------------ Elementor Side Cart Style End ------------------------------ */

/* ------------------------------ Course Directory Layouts Style Start ------------------------------ */

/*Course Category Filter Style */
.wplms_courses_directory_wrapper .wplms_courses_directory_filters .wplms_courses_filter>strong {
    margin-bottom: 0;
}
.wplms_courses_filter strong {
    background: #144170;
    color: #fff;
    justify-content: center;
    padding: 9px 24px;
    font-size: 24px;
    font-family: "Source Sans 3", Sans-serif;
    font-weight: 600;
}

.wplms_courses_directory_wrapper .wplms_courses_directory_filters .wplms_courses_filter {
    padding: 0px 0px 20px 0px;
    gap: 16px;
    border-radius: 16px;
    border: 0;
    box-shadow: 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 0 #0000, 0px 4px 20px 4px rgba(0, 0, 0, 0.08);
    background: #fff;
    overflow: hidden;
}
.taxonomy_filter {
    padding: 0 16px;
}
/*Course Directory Category Checkbox */
.checkbox>input[type=checkbox]+label:before {
    margin-bottom: -2px;
}
/*Course Directory Category List */
.taxonomy_filter .checkbox>input[type=checkbox]+label {
    color: #144170;
    font-size: 16px;
}
/* Disable Close Filter Button in Course Directory */
.wplms_courses_directory_wrapper .wplms_courses_directory_header>span>span {
    display: none;
}
/* Course Directory Search Bar Style */
.wplms_courses_directory_wrapper .wplms_courses_directory_header>span {
    display: inline-block;
    width: 70%;
    align-items: center;
    border: 1px solid #144170;
    border-radius: 8px;
    padding: 6px;
    background: #fff;
    overflow: hidden;
}
#wplms_courses_directory .wplms_courses_search input {
    width: 100%;
    background: transparent;
}
#wplms_courses_directory .wplms_courses_search, .wplms_courses_directory_wrapper .wplms_courses_directory_header .wplms_courses_search {
    border-bottom: 0px;
}

#wplms_courses_directory .wplms_courses_search {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0;
    background: transparent;
}
.wplms_courses_search span.vicon.vicon-search {
    background: #144170;
    padding: 12px;
    color: #fff;
    border-radius: 7px;
}
/* Sort Button Style */
.wplms_courses_sort {
    width: 25%;
    height: 50px;
    background: #fff;
    border: 1px solid;
    border-radius: 8px;
}
.wplms_courses_directory_wrapper .wplms_courses_directory_header select {
    height: 100%;
    width: 100%;
    padding: 0px 20px;
    color: #144170;
    border: 0px;
}
/* Remove Filter Aria Heading Extra Space */
.wplms_courses_directory_wrapper .wplms_courses_directory_header {
    margin-bottom: 0;
}
.wplms_courses_directory_main .applied_filters {
    margin-top: 1rem;
}
.wplms_courses_directory_wrapper .wplms_courses_directory {
    margin-top: 0 !important;
}
/* ------------------------------Course Directory Layouts Style End------------------------------ */

/* ------------------------------Course Card Styles Start------------------------------ */
.bst_card:hover {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.bst_card .course_featured img {
    width: 100%;
    height: 200px;
    object-fit: cover !important;
}
.bp_blank_stars, .bp_filled_stars {
    color: #d4ae37;
	font-size: 18px;
}
.bst_card .elementor-icon-wrapper {
    height:16px;
}
.bst_card .course_element_text {
    font-family: "Jost", sans-serif;
}
.bst_card .course_element_text>a{
    font-weight: 600;
    	line-height: 22.4px;
    	overflow: hidden;
    	height: 44px;
    	display: -webkit-box;
    	-webkit-line-clamp: 2;
    	-webkit-box-orient: vertical;
}
.bst_card p {
    margin-bottom: 0;
}
.bst_card .card_short_des .course_element_text {
    overflow: hidden;
    font-weight: 600;
    height: 50px;
    display: -webkit-box;
    line-height: 1.3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.bst_card .courseBtn a {
    margin: 0;
    display: flex;
    padding: 10px 20px;
    border: 0;
    background-color: transparent;
    background-image: linear-gradient(60deg, #1E70A3 0%, #144170 100%);
    font-family: "Jost", sans-serif;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0px;
}
.bst_card .courseBtn a.button:hover {
    background-color: transparent;
    background-image: linear-gradient(60deg, var(--e-global-color-primary) 0%, #1E70A3 100%);
}
.bst_card .course_pricing span.amount {
    font-family: "Jost", sans-serif;
    font-weight: 500;
    font-size: 13px;
}

.bst_card .course_pricing ins>span.amount {
    font-size: 25px;
    font-weight: 600;
}

/* ------------------------------ Course Card Styles End ------------------------------ */





/* -------------------Laptop Style Start ------------------------------------ */
@media only screen and (max-width: 1024px) {
/* Login Popup Style */
	.login_popup.slick {
    	width: 70%;
	}
	.login_popup.slick .login_popup_content> p {
    	display: none;
	}
	/*--------------------------------------------------------------------------------*/
	/* -------------- Single Course Page Layout For Laptop Start ---------------------*/
	/*--------------------------------------------------------------------------------*/
	
	/*Single Course Purchase Section-----*/
	#coursePurchaseSection {
    	position: static;
    	right: unset;
	}
	/*-----------------------------------------------------------------------------*/
	/* -------------- Single Course Page Layout For Laptop End --------------------*/
	/*-----------------------------------------------------------------------------*/
}





/* -------------------Tablet Style Start ------------------------------------ */
@media only screen and (max-width: 768px) {
/*Login Popup Style Start */
		.login_popup.slick {
   		 width: 90%;
	}
/*Login Popup Style End */
	
/*Scroll to Top End */
		#scrolltop {
			bottom: 65px;
			z-index: 98;
		}
/*-----------Course Directory Styles---------------- */
	/*Course Category List */
	.wplms_courses_filter_wrapper .taxonomy_filter .checkbox>input[type=checkbox]+label {
    	font-size: 14px;
    	margin-bottom: 0;
	}
	/*Course Directory Category Checkbox */
	.checkbox>input[type=checkbox]+label:before {
    	margin-bottom: -3px;
	}
/*Course Directory Search bar */
		.wplms_courses_directory_wrapper .wplms_courses_directory_header>span {
		width: 65%;
	}
	/*Course Directory Sort Button */
		.wplms_courses_sort {
			width: 33%;
		}
		.wplms_courses_directory_wrapper .wplms_courses_directory_header select {
			padding: 0px 5px 0px 10px;
		}
	/*--------------------------------------------------------------------------------*/
	/* -------------- Single Course Page Layout For Tablet Start ---------------------*/
	/*--------------------------------------------------------------------------------*/
	/*Single Course Title-----*/
	.single_course_title h1.course_element_text {
    	margin-bottom: 0;
		font-size: 21px !important;
	}
	/*Single Course Short Description-----*/
	.single_course_short_description p {
    	font-size: 14px !important;
	}
	/*Single Course Img-----*/
	.course_main_img img {
    	object-fit: cover;
    	height: 350px;
	}
	
	/*Single Course Full Description */
	#courseFullDescription p {
		font-size: 14px;
	}
	
	/*Single Course Curriculum Section Design*/
	#singleCourseCurriculum ul.course_curriculum li.course_section>label {
    	color: #144170;
    	font-size: 15px;
    	font-family: "Lato", sans-serif;
	}
	/*Single Course Review Section Design*/
	.singleCourseReview ol.reviewlist.commentlist {
    	grid-template-columns: repeat(2, 1fr);
		gap: 10px;
	}
	.singleCourseReview li.comment {
    	padding: 15px 25px;
	}
	.singleCourseReview ol.reviewlist.commentlist .comment-meta {
    	font-size: 18px;
	}
	.singleCourseReview ol.reviewlist.commentlist .comment_text> p {
    	font-size: 14px;
	}
	/*------------------------------------------------------------------------------*/
	/* -------------- Single Course Page Layout For Tablet End ---------------------*/
	/*------------------------------------------------------------------------------*/
}
/*-------------------Tablet Style End ------------------------------------*/





/*-------------------Mobile Style Start ------------------------------------*/
@media only screen and (max-width: 450px) {
	/*Login Popup Style Start */
	.login_popup.slick {
    	height: 490px;
	}
	.login_popup.slick .login_popup_content {
    	padding: 2.5rem 2rem 1rem;
	}
		.login_popup.slick .login_popup_content> p {
    	display: none;
	}
	.login_popup.slick .login_popup_content h2 {
    	font-size: 20px;
	}
	/*Login Popup Style End */
/*Course Directory Search bar */
		.wplms_courses_directory_wrapper .wplms_courses_directory_header>span {
		width: 100%;
	}
	/*Course Directory Sort Button */
		.wplms_courses_sort {
			width: 100%;
		}
		.wplms_courses_directory_wrapper .wplms_courses_directory_header select {
			padding: 0px 5px 0px 15px;
		}
		.wplms_courses_directory_main .applied_filters {
    		display: none;
		}
	/*--------------------------------------------------------------------------------*/
	/* -------------- Single Course Page Layout For Mobile Start ---------------------*/
	/*--------------------------------------------------------------------------------*/
	/* Single Course Main Img*/
	.course_main_img img {
        object-fit: cover;
        height: 200px;
    }
	/* Single Course Price and QTY Section*/
	.wplms-course-cart__price {
    	font-size: 24px;
	}
	.wplms-course-cart .qty-btn {
   		padding: 0px 7px;
	}
	.wplms-course-cart .qty {
   	 	width: 3rem;
		border-radius: 2px;
	}
	/*Single Course Icon Box Section Design*/
	.dynamic_course_info div p.course_element_text,
	.courseInfoSubText,
	.courseInfoSubText p,
	.dynamic_course_info .wplms_course_level a {
    	font-size: 13px !important;
	}
	/* Single Course On Page Menu*/
	#singleCourseOnPageMenu {
    	position: fixed;
    	top: 65px;
		width: 100%;
		z-index: 1;
	}
	/* Single Course On Page Section Click Behavior*/
	#course-overview, #course-curriculum, #course-reviews, #course-faq {
    	scroll-margin-top: 9rem;
    	scroll-behavior: smooth;
	}
	/*Single Course What You Learn Section Style*/
	#whatYouLearn ul li::before {
    	font-size: 14px;
	}
	#whatYouLearn ul li p {
    	font-size: 14px;
	}
	#singleCourseCertificate p {
		font-size: 14px;
	}
	/*Single Course Curriculum Style*/
	#singleCourseCurriculum .course_curriculum> ul>li {
    	padding: 10px 2px;
	}
	#singleCourseCurriculum ul.course_curriculum li.course_section>label {
        font-size: 15px;
		align-items: start !important;
		padding: 1.1rem .6rem !important;
		gap: 10px;
    }
	ul.course_curriculum li.course_section>label {
    	padding: 5px 0;
	}
	ul.course_curriculum li.course_lesson {
		flex-wrap: nowrap;
		padding: 5px;
	}
	#singleCourseCurriculum span.curriculum-icon i { /*icon*/
    	font-size: 12px;
	}
	#singleCourseCurriculum ul.course_curriculum li.course_lesson .item_title {
    	font-size: 14px;
		line-height: 18px;
	}
	#singleCourseCurriculum ul.course_curriculum li.course_lesson span:nth-child(4) {  /*Duration hide*/
        display: none !important;
    }
	/*Single Course Review Section*/
	.singleCourseReview ol.reviewlist.commentlist {
    	grid-template-columns: repeat(1, 1fr);
		gap: 10px;
	}
	/*Single Course Footer Buy Now Section*/
	.course_buy_now_section {
    	padding: 10px 7px;
	}
	.course_buy_now_section .buy-now-btn {
		gap: 5px;
    	padding: 10px 12px;
		margin-top: 0;
		font-size: 15px;
}

	/*------------------------------------------------------------------------------*/
	/* -------------- Single Course Page Layout For Mobile End ---------------------*/
	/*------------------------------------------------------------------------------*/
	
	
	/* ------------------------------------------------- */
	/* ------Blog Page Styles for Mobile Start --------- */
	/* ------------------------------------------------- */
	/* Blog Posts heading text  */
	.blogPostContents.elementor-widget-theme-post-content h2 {
		font-size: 24px;
		line-height: 1.2em;
	}
	.blogPostContents.elementor-widget-theme-post-content h3 {
		font-size: 18px;
	}
	/* Blog Posts inner image  */
	.blogPostContents figure img {
    	margin: 30px 0;
	}
	/* ----------------------------------------------- */
	/* ------Blog Page Styles for Mobile End --------- */
	/* ----------------------------------------------- */
	
}

/*-------------------Mobile Style End ------------------------------------*/
